Qu’est-ce que Patchman ?

Patchman surveille les vulnérabilités sur vos sites et peut aussi les corriger si votre outil CMS ne propose pas encore de correctif.

Comment réparer une vulnérabilité détectée par Patchman ?

Commencez par vérifier si votre outil CMS (WordPress, joomla! ou Drupal) est bien à jour. Si ce n’est pas le cas, effectuez une mise à jour de votre outil, cela corrigera généralement la vulnérabilité détectée par Patchman.

Si votre outil est déjà à jour, cela signifie que la faille détectée n’a pas encore été réparée par votre outil CMS (WordPress, Joomla! ou Drupal), dans ce cas nous vous encourageons à corriger la faille dans votre interface cPanel.

Étapes pour corriger une faille de sécurité avec Patchman :

  1. Connectez-vous à votre interface cPanel
  2. Cliquez sur l’icône Patchman dans la rubrique Avancé
  3. Dans la liste de vulnérabilités pour chaque vulnérabilité détectée (marqué Unresolved) cliquez sur Actions dans la dernière colonne :
  4. Cliquez sur Patch
  5. Patchman corrige ensuite la faille de sécurité :

 

Laisser un commentaire